/*     1778254 : 이미지      */
.img__1778254__ {background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg); max-width:100%}
.img__1778254__ * {box-sizing:border-box}
.img__1778254__ a {display:block;vertical-align:top}
.img__1778254__ img {display:block; width:px;vertical-align:top; margin:0 auto;}

